.wrapper
    display: flex
    flex-direction: column
.wrapper__nav
    display: flex
    flex-direction: column
    gap: 1rem
    width: 100%
    height: 30%
.wrapper__nav__figure
    width: 100%
    display: flex
    justify-content: center
    grid-area: logo
    padding: 1rem
.wrapper__nav__img
    width: 70%
.wrapper__nav__name
    font-weight: lighter
    color: $txt-wh
    font-size: 20px
    text-align: center
.wrapper__nav__menu
    width: 100%
    grid-area: menu
    display: flex
.wrapper__nav_items
    width: 50%
    padding: .5em 1em
    text-decoration: none
    color: $txt-wh
    text-align: center
    font-size: 18px
.icon
    margin-right: .5rem
.active
    background-color: $color-gris-active
    &:hover
        background-color: $color-gris-active-hover
.wrapper__nav__btn
    grid-area: btn
    display: flex
    flex-direction: column
    justify-content: center
    align-items: center
    padding: 1rem
.btn_logout
    width: 45%

.wrapper__body
    width: 100%
    height: 70%
    background: $bg-l-body
    background-color: $bg-color-body
.wrapper__body_cards
    width: 90%
    height: 98%
    margin: .5rem auto
    overflow-y: auto
    display: flex
    flex-direction: column
    grid-row-gap: 1.5rem
    grid-template-rows: 1fr
.card__song
    padding: 1rem
    display: flex
    flex-direction: column
    background-color: $color-gris-active
    cursor: pointer
    border-radius: 12px
    width: 90%
    margin: auto
    &:hover
        background-color: $color-gris-active-hover
.card__song_img
    width: 100%
.card__song_name
    color: $txt-wh
    font-size: 21px
    font-weight: lighter
.card__song_description
    color: $txt-wh
    word-break: break-word
    text-align: justify
    display: -webkit-box
    -webkit-box-orient: vertical
    -webkit-line-clamp: 2 
    line-clamp: 2
    overflow: hidden
.card__song_icon
    margin: .5rem auto
.fa-star
        color: $yellow
.fa-star-o
    color: $white